Bug 446494 - links tab not working
links tab not working
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf (Show other bugs)
beta
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Justin Ross
Jeff Needle
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 16:36 EDT by Carl Trieloff
Modified: 2011-08-12 12:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-21 13:09:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carl Trieloff 2008-05-14 16:36:49 EDT
Description of problem:  links tab not working

APPLICATION ERROR

----- python trace -----
Traceback (most recent call last):
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/server.py", line 86,
in service
    response = page.render(session)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
220, in render
    string = self.do_render(session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
229, in do_render
    self.__main_tmpl.render(writer, session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
727, in render
    result = frag(self.__object, session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/widgets.py", line 47,
in render_mode
    return mode.render(session)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
220, in render
    string = self.do_render(session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
229, in do_render
    self.__main_tmpl.render(writer, session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
727, in render
    result = frag(self.__object, session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/widgets.py", line 47,
in render_mode
    return mode.render(session)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
220, in render
    string = self.do_render(session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
229, in do_render
    self.__main_tmpl.render(writer, session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
727, in render
    result = frag(self.__object, session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/widgets.py", line 47,
in render_mode
    return mode.render(session)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
220, in render
    string = self.do_render(session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
229, in do_render
    self.__main_tmpl.render(writer, session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
732, in render
    result = frag.render(session)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
220, in render
    string = self.do_render(session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
229, in do_render
    self.__main_tmpl.render(writer, session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
727, in render
    result = frag(self.__object, session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/widgets.py", line 47,
in render_mode
    return mode.render(session)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
220, in render
    string = self.do_render(session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
229, in do_render
    self.__main_tmpl.render(writer, session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
727, in render
    result = frag(self.__object, session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/widgets.py", line 47,
in render_mode
    return mode.render(session)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
220, in render
    string = self.do_render(session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
229, in do_render
    self.__main_tmpl.render(writer, session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/__init__.py", line
727, in render
    result = frag(self.__object, session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/tables.py", line 223,
in render_items
    cursor = self.get_items(session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/widgets.py", line
159, in get_items
    items = self.do_get_items(session, *args)
  File "/home/cctrieloff/rhm/trunk/mgmt/cumin/python/wooly/tables.py", line 218,
in do_get_items
    cursor.execute(sql, sql_values)
ProgrammingError: column l.address does not exist
LINE 3:   l.address as addr,
          ^


----- process trace -----
CuminPage('') (call 24086672, caller 267472063920)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: frame = BrokerFrame('main.broker')
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.m = broker
    value: main.broker.view.body.tabs.m = peers
   object: None
    times: 11.960000, 11.960000
MainFrame('main') (call 24087440, caller 24086672)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: frame = BrokerFrame('main.broker')
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.tabs.m = peers
   object: None
    times: 11.960000, 11.960000
BrokerFrame('main.broker') (call 24087504, caller 24087440)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.m = broker
    value: main.broker.view.body.tabs.m = peers
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: frame = BrokerFrame('main.broker')
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: m = main
    value: main.logout = False
   object: None
    times: 11.960000, 11.960000
BrokerView('main.broker.view') (call 24087632, caller 24087504)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.view.body.tabs.m = peers
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.logout = False
   object: None
    times: 11.960000, 11.960000
CuminSummary('main.broker.view.summary') (call 24087568, caller 24087632)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.view.body.tabs.m = peers
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.logout = False
   object: None
    times: 11.960000, 11.960000
SummaryProperties('main.broker.view.summary.properties') (call 24087888, caller
24087568)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.view.body.tabs.m = peers
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.logout = False
   object: None
    times: 11.960000, 11.960000
SummaryActions('main.broker.view.summary.actions') (call 24087952, caller 24087568)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.view.body.tabs.m = peers
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.logout = False
   object: None
    times: 11.960000, 11.960000
BrokerStatus('main.broker.view.status') (call 24087760, caller 24087632)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.view.body.tabs.m = peers
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.logout = False
   object: None
    times: 11.960000, 11.960000
ModeSet('main.broker.view.body') (call 24088016, caller 24087632)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.view.body.tabs.m = peers
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.logout = False
   object: None
    times: 11.960000, 11.960000
TabbedModeSet('main.broker.view.body.tabs') (call 24088080, caller 24088016)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.logout = False
   object: None
    times: 11.960000, 11.960000
PeerSet('main.broker.view.body.tabs.peers') (call 24088144, caller 24088080)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.logout = False
   object: None
    times: 11.960000, 11.960000
Paginator('main.broker.view.body.tabs.peers.page') (call 24087824, caller 24088144)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.logout = False
   object: None
    times: 11.960000, 11.960000
AddressColumn('main.broker.view.body.tabs.peers.addr') (call 24088272, caller
24088144)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.logout = False
   object: None
    times: 11.960000, 11.960000
ItemTableColumnHeader('main.broker.view.body.tabs.peers.head') (call 24088400,
caller 24088144)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.logout = False
   object: None
    times: 11.960000, 11.960000
FromPeerColumn('main.broker.view.body.tabs.peers.from_peer') (call 24088464,
caller 24088144)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.logout = False
   object: None
    times: 11.960000, 11.960000
ItemTableColumnHeader('main.broker.view.body.tabs.peers.head') (call 24088528,
caller 24088144)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.logout = False
   object: None
    times: 11.960000, 11.960000
ToPeerColumn('main.broker.view.body.tabs.peers.to_peer') (call 24088336, caller
24088144)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.logout = False
   object: None
    times: 11.960000, 11.960000
ItemTableColumnHeader('main.broker.view.body.tabs.peers.head') (call 20025424,
caller 24088144)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.logout = False
   object: None
    times: 11.960000, 11.960000

----- render trace -----
CuminPage('') (call 24087696, caller 267472063920)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.view.body.tabs.peers.page.count = 0
    value: main.logout = False
   object: None
    times: 11.960000, -1.000000
MainFrame('main') (call 20025552, caller 24087696)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.view.body.tabs.peers.page.count = 0
    value: main.logout = False
   object: None
    times: 11.960000, -1.000000
MainFrameTabs('main.tabs') (call 20025936, caller 20025552)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.view.body.tabs.peers.page.count = 0
    value: main.logout = False
   object: None
    times: 11.960000, 11.970000
MessagingTab('main.tabs.mtab') (call 20026256, caller 20025936)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.view.body.tabs.peers.page.count = 0
    value: main.logout = False
   object: None
    times: 11.960000, 11.970000
SystemsTab('main.tabs.stab') (call 20026320, caller 20025936)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.tabs.sel = mtab
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.view.body.tabs.peers.page.count = 0
    value: main.logout = False
   object: None
    times: 11.970000, 11.970000
BrokerFrame('main.broker') (call 20026768, caller 20025552)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.tabs.sel = mtab
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.view.body.tabs.peers.page.count = 0
    value: main.logout = False
   object: None
    times: 11.970000, -1.000000
BrokerView('main.broker.view') (call 20026896, caller 20026768)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.tabs.sel = mtab
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.view.body.tabs.peers.page.count = 0
    value: main.logout = False
   object: None
    times: 11.970000, -1.000000
BrokerStatus('main.broker.view.status') (call 20027088, caller 20026896)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.tabs.sel = mtab
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.view.body.tabs.peers.page.count = 0
    value: main.logout = False
   object: None
    times: 11.970000, 11.970000
CuminSummary('main.broker.view.summary') (call 20027152, caller 20026896)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.tabs.sel = mtab
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.view.body.tabs.peers.page.count = 0
    value: main.logout = False
   object: None
    times: 11.970000, 11.970000
SummaryActions('main.broker.view.summary.actions') (call 20027408, caller 20027152)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.tabs.sel = mtab
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.view.body.tabs.peers.page.count = 0
    value: main.logout = False
   object: None
    times: 11.970000, 11.970000
SummaryProperties('main.broker.view.summary.properties') (call 20027344, caller
20027152)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.tabs.sel = mtab
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.view.body.tabs.peers.page.count = 0
    value: main.logout = False
   object: None
    times: 11.970000, 11.970000
ModeSet('main.broker.view.body') (call 20027216, caller 20026896)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.tabs.sel = mtab
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.view.body.tabs.peers.page.count = 0
    value: main.logout = False
   object: None
    times: 11.970000, -1.000000
TabbedModeSet('main.broker.view.body.tabs') (call 20027536, caller 20027216)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.tabs.sel = mtab
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.view.body.tabs.peers.page.count = 0
    value: main.logout = False
   object: None
    times: 11.970000, -1.000000
PeerSet('main.broker.view.body.tabs.peers') (call 20028048, caller 20027536)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.tabs.sel = mtab
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.view.body.tabs.peers.page.count = 0
    value: main.logout = False
   object: None
    times: 11.970000, -1.000000
Paginator('main.broker.view.body.tabs.peers.page') (call 20028688, caller 20028048)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: main.tabs.sel = mtab
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.view.body.tabs.peers.page.count = 0
    value: main.logout = False
   object: None
    times: 11.980000, 11.980000
ItemTableColumnHeader('main.broker.view.body.tabs.peers.head') (call 20028880,
caller 20028048)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.view.body.tabs.peers.page.pageset = 0
    value: main.tabs.sel = mtab
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: frame = BrokerFrame('main.broker')
    value: m = main
    value: main.m = broker
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: main.broker.view.body.tabs.peers.page.page = 0
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.view.body.tabs.peers.page.count = 0
    value: main.logout = False
   object: None
    times: 11.980000, 11.980000
ItemTableColumnHeader('main.broker.view.body.tabs.peers.head') (call 20029200,
caller 20028048)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.body.tabs.peers.rev = False
    value: frame = BrokerFrame('main.broker')
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: main.broker.view.body.tabs.peers.page.page = 0
    value: main.broker.view.body.tabs.peers.col = addr
    value: main.broker.view.body.tabs.peers.page.count = 0
    value: main.logout = False
    value: main.broker.view.body.tabs.peers.page.pageset = 0
    value: main.tabs.sel = mtab
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: m = main
    value: main.m = broker
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
   object: None
    times: 11.980000, 11.980000
ItemTableColumnHeader('main.broker.view.body.tabs.peers.head') (call 20029264,
caller 20028048)
  session: Session(trunk=None,app=Cumin(default_page=CuminPage('')))
    value: main.broker.view.body.tabs.m = peers
    value: main.broker.view.body.tabs.peers.rev = False
    value: frame = BrokerFrame('main.broker')
    value: frames = [MainFrame('main'), BrokerFrame('main.broker')]
    value: main.broker.view.body.m = tabs
    value: main.broker.m = view
    value: main.broker.view.body.tabs.peers.page.page = 0
    value: main.broker.view.body.tabs.peers.col = addr
    value: main.broker.view.body.tabs.peers.page.count = 0
    value: main.logout = False
    value: main.broker.view.body.tabs.peers.page.pageset = 0
    value: main.tabs.sel = mtab
    value: main.broker.view.vhost = <Vhost 1L idOriginal=16777218L
recTime='datetime.datetime...)' creationTime='datetime.datetime...)'
deletionTime=None managedBroker='localhost:5672' statsCurrID=None
statsPrevID=None brokerID=1 name='/'>
    value: m = main
    value: main.m = broker
    value: main.broker.id = <BrokerRegistration 1L name='notebook'
host='localhost' port=5672 brokerID=1 clusterID=None profileID=None>
   object: None
    times: 11.980000, 11.980000
Comment 1 Justin Ross 2008-05-15 10:06:28 EDT
Fixed in rev 2052.
Comment 2 Mike Bonnet 2008-05-16 11:09:39 EDT
cumin-0.1.2058-1.el5, qpidc-0.2.656926-1.el5, qpidd-0.2.656926-1.el5, and python-qpid-0.2.656025-12.el5 have been pushed to the staging repo for testing

Note You need to log in before you can comment on or make changes to this bug.